module.exports = {
	root: true,
	'extends': [
		'plugin:vue/essential',
		'@vue/standard'
	],
	rules: {
		'generator-star-spacing': 'off',
		'no-debugger': process.env.NODE_ENV === 'production' ? 'error' : 'off',
		'vue/no-parsing-error': [2, {'x-invalid-end-tag': false}],
		'no-undef': 'off',
		'camelcase': 'off'
	},
	parserOptions: {
		parser: 'babel-eslint'
	}
};
